@charset "UTF-8";
/* ===================================================================
CSS information

file name  : recruit.css
author     : Abilive
style info : 採用情報
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
@media only screen and (min-width: 1441px) {
  .st_rec {
    margin-bottom: 60px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .st_rec {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_rec {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .st_rec {
    margin-bottom: 3em;
  }
}

.con_intro {
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_intro {
    padding-bottom: 14.28rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro {
    padding-bottom: 110px;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro {
    margin-bottom: 10.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro {
    margin-bottom: 9em;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .con_intro {
    padding-bottom: 10em;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro {
    width: calc(690 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .con_intro::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 2;
    background: url("../images/common/bg_pat.jpg") repeat center top;
  }
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  .con_intro::after {
    height: 22.85rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 767px) {
  .con_intro::after {
    height: 5em;
  }
}

.con_intro > .tmp_catch {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .con_intro > .tmp_catch {
    margin-bottom: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro > .tmp_catch {
    margin-bottom: 1.73rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro .box_in_main {
    display: flex;
    justify-content: flex-end;
  }
}
.con_intro .box_in_main .img1 {
  position: relative;
  z-index: 3;
}
@media only screen and (min-width: 768px) {
  .con_intro .box_in_main .img1 {
    width: calc(720 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_in_main .img1 {
    width: 100%;
  }
}
@media only screen and (min-width: 1025px) {
  .con_intro .box_in_main .in_txt {
    width: calc(490 / 1440 * 100%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro .box_in_main .in_txt {
    width: 38%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_in_main .in_txt {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro .box_in_main .in_txt {
    margin-right: 3.57rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro .box_in_main .in_txt {
    margin-top: 3.92rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_in_main .in_txt {
    margin-bottom: 2em;
  }
}
.con_intro .box_img_sub {
  display: flex;
  align-items: baseline;
  position: relative;
  z-index: 3;
}
@media only screen and (min-width: 1025px) {
  .con_intro .box_img_sub {
    margin-top: calc(-280 / 1440 * 100%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro .box_img_sub {
    margin-top: -90px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_img_sub {
    margin-top: 1em;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro .box_img_sub {
    margin-left: calc(50 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_img_sub {
    justify-content: space-between;
  }
}
.con_intro .box_img_sub .img2 {
  position: relative;
  z-index: 2;
}
@media only screen and (min-width: 768px) {
  .con_intro .box_img_sub .img2 {
    width: calc(380 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_img_sub .img2 {
    width: 48%;
  }
}
.con_intro .box_img_sub .img3 {
  position: relative;
  z-index: 3;
}
@media only screen and (min-width: 768px) {
  .con_intro .box_img_sub .img3 {
    width: calc(300 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .box_img_sub .img3 {
    width: 48%;
  }
}
@media only screen and (min-width: 768px) {
  .con_intro .box_img_sub .img3 {
    left: -100px;
  }
}
@media only screen and (min-width: 1025px) {
  .con_intro .box_img_sub .img3 {
    top: 10.71rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro .box_img_sub .img3 {
    top: 90px;
  }
}

.con_rec_ak {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_rec_ak {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_rec_ak {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_ak {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_ak {
    width: calc(650 / 750 * 100%);
  }
}

.con_rec_cont {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_rec_cont {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_rec_cont {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_cont {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_cont {
    width: calc(650 / 750 * 100%);
  }
}
@media only screen and (min-width: 1025px) {
  .con_rec_cont {
    padding-top: 100px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_cont {
    padding-top: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_cont {
    padding-top: 5em;
  }
}
.con_rec_cont .tit_cont {
  justify-content: center;
  text-align: center;
}
@media only screen and (min-width: 1025px) {
  .con_rec_cont .tit_cont {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_cont .tit_cont {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_cont .tit_cont {
    margin-bottom: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_cont .tit_cont .jp {
    font-size: 1.43rem;
  }
}
@media only screen and (min-width: 1025px) {
  .con_rec_cont .tbl_rec {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_cont .tbl_rec {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_cont .tbl_rec {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_cont .tbl_rec tr th {
    width: 7em;
  }
}

.con_rec_bene {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 1025px) {
  .con_rec_bene {
    margin: 160px auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_bene {
    margin: 130px auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene {
    margin: 6em auto;
  }
}
@media only screen and (min-width: 768px) {
  .con_rec_bene {
    padding: 3.57rem 0 2.85rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene {
    padding: 2.5em 1em 2em;
  }
}
@media only screen and (min-width: 1025px) {
  .con_rec_bene {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_rec_bene {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_bene {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene {
    width: calc(650 / 750 * 100%);
  }
}
.con_rec_bene .tmp_st_s {
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .tmp_st_s {
    margin-bottom: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene .tmp_st_s {
    margin-bottom: 1.5em;
  }
}
.con_rec_bene .innr {
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .innr {
    width: calc(1000 / 1200 * 100%);
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: center;
  }
}
@media only screen and (min-width: 768px) and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_bene .innr {
    width: calc(1100 / 1200 * 100%);
  }
}

@media only screen and (max-width: 767px) {
  .con_rec_bene .innr {
    width: calc(650 / 690 * 100%);
    margin-right: auto;
    margin-left: auto;
  }
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .box_img {
    width: calc(450 / 1000 * 100%);
  }
}
@media only screen and (min-width: 1441px) {
  .con_rec_bene .box_img {
    max-width: 400px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .con_rec_bene .box_img {
    max-width: 350px;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene .box_img {
    margin-bottom: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .box_txt {
    width: calc(450 / 1000 * 100%);
  }
}
@media only screen and (min-width: 1025px) {
  .con_rec_bene .box_txt {
    margin-left: 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_rec_bene .box_txt {
    margin-left: 40px;
  }
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .box_txt {
    margin-top: 2.14rem;
  }
}
.con_rec_bene .box_txt > ul li {
  color: var(--aaaaa);
  position: relative;
  padding-left: 1em;
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .box_txt > ul li {
    font-size: 1.29rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene .box_txt > ul li {
    font-size: 1.08rem;
  }
}
.con_rec_bene .box_txt > ul li::before {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  line-height: 1;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: var(--aaaaa);
}
@media only screen and (min-width: 768px) {
  .con_rec_bene .box_txt > ul li::before {
    margin-top: 0.7em;
  }
}
@media only screen and (max-width: 767px) {
  .con_rec_bene .box_txt > ul li::before {
    margin-top: 0.8em;
  }
}

.con_res_oth {
  text-align: center;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .con_res_oth {
    padding: 4.28rem 0 3.57rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_res_oth {
    padding: 3.07rem 0;
  }
}
.con_res_oth::before {
  background: url("../images/common/bg_pat.jpg") repeat center top;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
}
.con_res_oth .innr {
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
@media only screen and (min-width: 1025px) {
  .con_res_oth .innr {
    width: calc(1000 / 1440 * 100%);
    max-width: calc(1000px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .con_res_oth .innr {
    max-width: calc(1000px * ((16 + 1) / 14));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_res_oth .innr {
    width: calc(1320 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .con_res_oth .innr {
    width: calc(650 / 750 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .con_res_oth .innr .in_txt {
    margin-bottom: 0.71rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_res_oth .innr .in_txt {
    margin-bottom: 0.5em;
  }
}
.con_res_oth .innr .tel_num {
  font-size: 1.29rem;
}
@media only screen and (min-width: 768px) {
  .con_res_oth .innr .tel_num {
    margin-bottom: 2.14rem;
  }
}
@media only screen and (max-width: 767px) {
  .con_res_oth .innr .tel_num {
    margin-bottom: 2em;
  }
}
.con_res_oth .innr .tel_num i {
  font-size: 167%;
  margin-right: .3em;
}
@media only screen and (max-width: 767px) {
  .con_res_oth .innr .tel_num i {
    font-size: 1.86rem;
  }
}
.con_res_oth .innr .tel_num .num {
  font-size: 189%;
  font-family: 'Cinzel', "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  letter-spacing: .05em;
  margin-right: .4em;
}
@media only screen and (max-width: 767px) {
  .con_res_oth .innr .tel_num .num {
    font-size: 2.14rem;
  }
}
.con_res_oth .innr .tmp_btn {
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 1025px) {
  .con_res_oth .innr .tmp_btn {
    width: calc(400 / 1440 * 100%);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_res_oth .innr .tmp_btn {
    width: 35%;
  }
}
@media only screen and (max-width: 767px) {
  .con_res_oth .innr .tmp_btn {
    width: 100%;
  }
}
.con_res_oth .innr .tmp_btn a {
  width: 100%;
}
